div.delta_book_title {position:absolute;left:0;bottom:25px;font-family:Roboto,Verdana,sans-serif;font-size:30px;color:#000000}
div.delta_top_fullwidth_container {position:relative;background-color:#44C8F5}
div.delta_top_centered_container {position:relative;width:1000px;height:120px;margin-left:auto;margin-right:auto}
div.delta_top_disability_container {position:absolute;right:0;top:15px;z-index:10}
div.delta_top_horizontal_shadow {position:absolute;bottom:-20px;width:100%;height:20px;background-image:url(images/shadow_horizontal.png)}

a.topmenu_link:link, a.topmenu_link:active, a.topmenu_link:visited, a.topmenu_link:hover {font-family:DroidSans, verdana;font-size:0.9em;color:#1C627B;text-decoration:none;font-weight:normal;margin-right:20px;white-space:normal}

div.delta_frontpage_container {height:100%}
div.delta_frontpage_area_right {position:absolute;width:30%;right:0;top:-200px;bottom:0;background-color:#BBBDC0;z-index:-1}
div.delta_frontpage_main {position:relative;width:1000px;margin-left:auto;margin-right:auto;height:100%;min-height:650px}
div.delta_frontpage_right_background {position:absolute;top:-500px;bottom:0;right:0px;background-color:#BBBDC0;width:300px;z-index:-1}
div.delta_frontpage_right_shadow {position:absolute;top:-500px;bottom:0;right:300px;width:20px;background-image:url(images/shadow_vertical.png);z-index:-1}
div.delta_frontpage_searchbox {margin-left:250px}
div.delta_frontpage_rootmenu_container {min-height:80px}
div.delta_frontpage_chapterlist {position:relative;margin-top:50px;width:420px}
div.delta_frontpage_right_title {font-family:Roboto,sans-serif;background-color:#808285;padding:10px;padding-left:20px;text-transform:uppercase;letter-spacing:0.1em;font-size:24px;font-weight:bold;color:#FFFFFF;margin-bottom:20px}
div.delta_frontpage_right_subheader {margin-left:20px;color:#444444}
div.delta_frontpage_search_chapterlist_container {position:relative;margin-top:50px}
div.delta_change_book_or_institution {min-height:40px}
div.delta_authorstips {background-color:#000000;background-color:rgba(0,0,0,0.1);padding:5px}
div.delta_authorstips a:link, div.delta_authorstips a:active, div.delta_authorstips a:visited {color:#000000}
div.delta_authorstips a:hover {color:#000000;text-decoration:underline}

div.delta_frontpage_right_elements {position:absolute;right:0px;top:0px;width:300px;z-index:1}
a.delta_frontpage_right_link:link, a.delta_frontpage_right_link:active, a.delta_frontpage_right_link:visited {display:inline-block;margin-left:20px;margin-right:20px;color:#000000;margin-bottom:10px}
a.delta_frontpage_right_link:hover {text-decoration:underline;color:#000000}


div.delta_frontpage_inbox_container {}
div.delta_bottom_not_frontpage  {background-color:#FFFFFF;background-color:rgba(255,255,255,0.8);text-align:center;padding:10px}
div.delta_bottom_frontpage {position:relative;background-color:#FFFFFF}
div.delta_bottom_frontpage_area_right {position:absolute;width:30%;right:0;top:0;bottom:0;background-color:#BBBDC0}
div.delta_bottom_frontpage_relative {position:relative;height:100px;padding-top:10px;width:1000px;margin-left:auto;margin-right:auto;}
div.delta_bottom_frontpage_color {position:absolute;top:0;bottom:0;right:0px;background-color:#BBBDC0;width:300px;}

div.delta_bottom_frontpage_color {position:absolute;top:0;bottom:0;right:0px;background-color:#BBBDC0;width:300px;}
div.delta_bottom_frontpage_shadow {position:absolute;top:0;bottom:0;right:300px;width:20px;background-image:url(images/shadow_vertical.png)}
div.delta_bottom_frontpage_qbaselogo {position:absolute;bottom:20px;right:10px;}
img.delta_bottom_frontpage_qbaselogo_img {width:65px}

div.delta_inbox_widget_container {background-color:#FFE493;margin-bottom:20px;padding-left:20px}

.inbox_widget_container  {width:100%;background-color:#FFE493;margin-bottom:20px;padding-left:20px}
div.div_inbox_symbol {display:inline-block;margin-left:0px}
div.inbox_image {display:inline-block;content:url(images/inbox1.png);height:30px;margin:10px;margin-left:20px}
div.inbox_widget_text {display:inline-block;vertical-align:middle;width:100%;font-size:14px;font-weight:bold;margin-left:10px}

.search_report_text {color:#666666}

div.inbox_1  {background-color:#FFE493;width:100%;margin-bottom:20px}
div.inbox_2 {margin-left:20px;color:#FFFFFF}
div.inbox_3 {margin-left:10px;font-weight:bold;color:#FFFFFF;text-transform:uppercase}

span.icon-space-eradicator:before {
    height: 40px;

	vertical-align:middle;
	line-height:40px;
/*    width: 48px;*/
}


/*new styles delta_front_chapterlist 2017*/
div.fc_cont {padding:5px;background-color:#FFFFFF;background-color:rgba(255,255,255,0.8);font-size:22px;margin-bottom:20px}

span.fa_20 {width:20px;font-size:20px;margin-left:1px;margin-right:1px;}

span.blank_icon {display:inline-block;width:20px;margin-left:1px;margin-right:1px;}
span.fa_active {color:green}
span.fa_deactive {color:red}

div.fc_row {display:table;width:100%;position:relative;padding:4px;}
div.fc_row:hover {background-color:#FFFFFF;background-color:rgba(0,0,0,0.1)}

div.fc_topic {}
div.fc_chapter {}

div.fc_sep {min-height:5px;background-color:#FFFFFF;background-color:rgba(0,0,0,0.1)}

div.fc_sep_edit {padding:4px;background-color:#FFFFFF;background-color:rgba(0,0,0,0.1);font-size:12px}


div.fc_deactive_row {background-color:#999999;background-color:rgba(0,0,0,0.25)}
div.fc_sep_line {background-color:#000000;background-color:rgba(0,0,0,0.1);position:absolute;bottom:0;left:0;right:0;height:1px;margin-left:0px;margin-right:0px}

div.fc_row_bottom_line {border-bottom:1px solid rgba(0,0,0,0.1)}

a:link span.fa_20, a:active span.fa_20, a:visited span.fa_20 {}
a:hover span.fa_20 {color:black}

span.fa_20:hover {cursor:pointer;color:black}

a:link span.fa_20_trash, a:active span.fa_20_trash, a:visited span.fa_20_trash {}
a:hover span.fa_20_trash {color:red}

a.fc_titlelink:link,a.fc_titlelink:active,a.fc_titlelink:visited {display:block;text-decoration:none;color:#000000;}

div.fc_title {display:table-cell;vertical-align:middle;width:100%;height:60px;color:#000000;padding:4px;padding-left:10px}
div.fc_right_cell {display:table-cell;vertical-align:middle;text-align:right;font-size:20px;padding:5px;width:200px}
div.fc_icons {display:inline-block;padding:5px;background-color:#FFFFFF}




/*new styles delta_front_chapterlist 2017*/
div.chapterlist_container {padding:5px;background-color:#FFFFFF;background-color:rgba(255,255,255,0.8);font-size:22px;margin-bottom:20px;position:relative}

div.chapterlist_row {display:table;width:100%;height:100%;position:relative;padding:6px}
div.chapterlist_row:hover {background-color:#EEEEEE;background-color:rgba(0,0,0,0.1)}

div.chapterlist_topic_item {}
div.chapterlist_chapter_item {}

div.chapterlist_topic_active_item {font-weight:bold}
div.chapterlist_chapter_active_item {font-weight:bold}

div.chapterlist_sep {min-height:5px;background-color:#FFFFFF;background-color:rgba(0,0,0,0.1)}

div.chapterlist_sep_edit {padding:4px;background-color:#FFFFFF;background-color:rgba(0,0,0,0.1);font-size:12px}

div.chapterlist_deactive_row {background-color:#999999;background-color:rgba(0,0,0,0.25)}
div.chapterlist_deactive_row:hover {background-color:#666666;background-color:rgba(0,0,0,0.4)}
div.chapterlist_sep_line {background-color:#000000;background-color:rgba(0,0,0,0.1);position:absolute;bottom:0;left:0;right:0;height:1px;margin-left:0px;margin-right:0px}

div.chapterlist_row_bottom_line {border-bottom:1px solid rgba(0,0,0,0.1)}

a.chapterlist_titlelink:link,a.chapterlist_titlelink:active,a.chapterlist_titlelink:visited {display:table-cell;vertical-align:middle;height:100%;text-decoration:none;color:#000000;}

div.chapterlist_title {display:table-cell;vertical-align:middle;height:100%;width:100%;color:#000000;padding:8px;padding-left:10px}
div.chapterlist_right_cell {display:table-cell;vertical-align:middle;text-align:right;font-size:20px;padding:5px;width:200px}
div.chapterlist_icons {display:inline-block;padding:5px;background-color:#FFFFFF;white-space:nowrap}

div.chapterlist_front {padding:5px;font-size:22px}

/*;margin-bottom:60px;  -webkit-box-shadow: 10px 10px 25px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 10px 10px 25px 0px rgba(0,0,0,0.5);
box-shadow: 10px 10px 25px 0px rgba(0,0,0,0.5);}*/
div.chapterlist_chapter {padding:0px;font-size:15px;margin-bottom:0px}

div.chapterlist_front div.chapterlist_row {height:80px;padding:5px;font-size:24px;padding-left:0px}

div.chapterlist_icon_container {display:table-cell;vertical-align:middle;padding:5px}
img.chapterlist_icon {height:60px}

div.chapterlist_chapter div.chapterlist_row {font-size:15px;padding:0px}
div.chapterlist_chapter div.chapterlist_title {min-width:400px}
div.chapterlist_chapter span.rowitems_color {}
div.chapterlist_chapter div.chapterlist_images_icon {display:table-cell;vertical-align:middle;text-align:right;padding-right:10px}
div.chapterlist_chapter div.chapterlist_images_desc {display:table-cell;vertical-align:middle;min-width:150px;}
div.chapterlist_chapter div.chapterlist_right_cell {padding-top:0;padding-bottom:0}
div.chapterlist_chapter div.chapterlist_icon_container {display:table-cell;padding:1px;padding-right:5px}
div.chapterlist_chapter img.chapterlist_icon {height:30px}

div.chapterlist_widget {margin-bottom:0px;background-color:#FFFFFF;background-color:rgba(255,255,255,0);padding:0}
div.chapterlist_widget div.chapterlist_row {height:20px;padding:0px;font-size:12px;padding-left:0px}

span.header_color {}
span.chapter_header_color  {}

div.chapterlist_header_container {margin-bottom:20px}
div.chapterlist_header {display:table-cell;padding-right:10px;padding-left:5px;padding-top:5px;vertical-align:middle;font-family:DroidSerif,georgia,serif;font-size:30px}
div.chapterlist_topic div.chapterlist_header  {font-size:22px}

div.chapterlist_topic {padding:0px;font-size:15px;margin-bottom:0px;padding-bottom:10px;border-right:1px solid rgba(0,0,0,0.2)}
div.chapterlist_topic  div.chapterlist_row {font-size:15px;padding:0px}
div.chapterlist_topic  div.chapterlist_title {min-width:100%}
div.chapterlist_topic  span.rowitems_color {}
div.chapterlist_topic  div.chapterlist_right_cell {width:auto;padding-top:0;padding-bottom:0}

div.chapterlist_topic {}
div.chapterlist_form {}

div.chapterlist_addnew {text-align:right;width:100%;margin-top:10px}
div.chapterlist_topic div.chapterlist_addnew {padding-right:5px}